.product-card__vendor {
  margin-bottom: 6px;
  font-weight: 600;
  display: block;
}

.product-vendor {
  text-decoration: none !important;
  color: #000 !important;
  font-weight: 400;
  font-size: 2.5rem;
  display: block;
  margin-bottom: 8px;
}

.product-title.h2.js-product-title {
  font-size: 1.5rem !important;
  font-weight: 400 !important;
}